DeepScan - Bug #900
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management

Feature # 893 (Open): [Admin] [User] Test

[Admin] [User] User trang cudi bi x6a khéng hi€n thi user con lai

01/09/2025 06:46 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:
1. Tai man hinh user
2. Trang cudi bi x6a hét user

0 Két qua hién tai:
2. Khéng hién thj user con lai

0 Két qua mong mudn:
2. Hién hij user con lai

History

#1 - 01/09/2025 06:46 AM - Nguyén Tra
- File 22.jpg added

#2 - 01/10/2025 03:48 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 01/10/2025 08:08 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 01/10/2025 08:08 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 01/10/2025 08:27 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#6 - 01/10/2025 08:28 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
